/*
overrides for the main ja_zite template
/* COMMON STYLE
--------------------------------------------------------- */
body {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}

body#bd {
  background: #fff ;
  color: #666;
}


.inputbox,
input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	background: #F9F6F7;
	border: 1px solid #DDD;
	color: #666666;
	margin: 0;
	padding: 10px;
}





/* Normal links ---  f9f6f7*/
a {
  color: #06C;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: underline;
  color: #F60;
}


/* Logo Image ---*/
h1.logo {
	float: none;
	height: 80px;
	margin: 0 auto;
	width: 160px;
}

/* h1.logo a {
	background: url(../images/cura1-logo.png) no-repeat left top;

	display: block;
	height: 76px;
	width: 160px;
} */

h1.logo a {
	background: url(../images/cura1-logo.png) no-repeat left top;

	display: block;
	height: 93px;
	width: 188px;
}
		

/* Breadcrumbs ---*/
#ja-navhelper {
  background: #1A347B;
}

#ja-navhelper .main {
	padding: 10px 0;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #556AB3;
}



/* HEADINGS
--------------------------------------------------------- */

h1.componentheading, .componentheading {
	font-weight: normal;
	color: #333333;
	font-family: 'NovecentowideUltraLightBold';
	font-size: 350%;
	line-height: 1.1;
	border-bottom: solid 1px #ddd;
}
.productdetails-view h1 {
	font-weight: normal;
	color: #06C;
	font-family: "Droid Sans"; 
	font-size: 250%;
	line-height: 1.1;
	text-transform: uppercase;
}



h2.contentheading, 
.contentheading,
.browse-view h1,
h2.catheading,
.category-list h1 
 {
	font-weight: normal;
	color: #06C;
	/*	font-family: 'NovecentowideUltraLightBold';
	font-family: 'cleargothicextrabold'; */
	font-size: 250%;
	line-height: 1.1;
/*	text-transform: uppercase; */
}

h2.contentheading a {
	color: #06C;
}

h2.contentheading a:hover,
h2.contentheading a:focus,
h2.contentheading a:active { color: #ef2a33; text-decoration: none; }

.contentheading, .componentheading, h1, h2, h3, h4, h5 {
	font-family: "Droid Sans"; 
}
h4 {
	font-size: 130% !important;	
}
.item .blog-item-page h2.contentheading, 
.item .blog-item-page .contentheading {
	font-size: 160%; 
	text-align:left ;
}
.item .blog-item-page {
	margin-bottom: 15px;	
}



.category-view .row .category .spacer h2 a 
 {
	font-weight: bold;
	color: #F00000;
	font-size: 130%;
	line-height: 1.1;
	text-transform: uppercase;
	font-family: "Droid Sans";
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 7px;
	-webkit-border-radius: 8px;
	 -moz-border-radius: 8px;border-radius: 8px;border:1px solid #CCCCCC;
	 background-color:#FFFFFF;
	 display:inline-block;
	 min-height: 150px;
	 min-width: 125px; 
}

.browse-view .row .product .spacer h2 {
		font-size: 16px ;
}






#ja-topsl, #ja-slideshow {
	margin: 0px;
	color: #F4F4F4;
/*	background-color: #F7F5F2; */
	background-color: transparent ;
	border-bottom: none ;
}



/* SPOTLIGHT
--------------------------------------------------------- */
.wrap.dark {
	background: #1A347B;
	color: #CCC;
	text-align: center;
}


#ja-botsl .main {
  color: #ccc;
  padding: 40px 0;
  text-align: center;
}


/* TOP BAR
--------------------------------------------------------- */
#ja-topbar { background: #1A347B; }
#ja-topbar ul.menu {
	float: right;
}
#ja-topbar ul.menu li a {
	color: #CCC;
	line-height: 1;
	text-decoration: none;
}

#ja-topbar ul.menu li a:hover,
#ja-topbar ul.menu li a:focus,
#ja-topbar ul.menu li a:active {
	color: #FFF;
}



/* Bottom spotlight 1 */
#ja-botsl1 {
  background: #1A347B;
  color: #666;
}

#ja-botsl1 .main {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #576AB7;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

#ja-botsl {
	 border-top: 0px; 
}

/* FOOTER
----------------------------------------------------------- */
#ja-footer {
	background: #1A347B;
	padding-top: 5px;
}

#ja-footer ul.menu-nav {
	float: right;
	margin-top: 0px;
	padding-top: 0px;
}
#ja-footer .ja-copyright  {
	float: left;
	color: #7D98D7;
	margin-top: -35px;
	padding-left: 5px;
}

#ja-footer a {
	color: #4B6BC0 ;
}
#ja-footer a:hover,
#ja-footer a:focus,
#ja-footer a:active { color: #fff; text-decoration: none; }

#ja-footer .ja-footnav li {
	background: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4B6BC0;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}






/* Masshead ---   background-size: 100%; #1A347B; background-size: contain*/
.ja-masshead {
 background-color: #fff;
  background-repeat: no-repeat;
  background-position: center top;

width: 100%; 
  height: 160px;
}




/* slideshow ---*/
/* updown */
.updown .ja-ss-sprite.first {
	left: 47%;
	bottom: 100px;
}

.updown .ja-ss-sprite.second {
	left: 60%;
	bottom: -100px;
}

.active.updown .ja-ss-sprite.first {
	bottom: -20px;
}

.active.updown .ja-ss-sprite.second {
	bottom: -30px;
}


.ja-ss-desc h3 {
	color: #C00;
	text-shadow: 1px 1px 0 rgba(255,255,255,.5);
	text-transform: none;

	padding-left: 3px;
	font-weight: bold;
	border-radius: 6px;
	-moz-border-radius: 6px;
	background-image: url(../../../images/trans-w-50.png);
}


.ja-ss-desc p {
	color: #000;
	text-shadow: 1px 1px 0 rgba(255,255,255,.5);
}

.ja-ss-desc {
	height: auto;
	opacity: 0;
	padding: 0;
	left: -20%;
	top: 50%;
	width: 450px;
}

.ja-ss-desc .btn-action span {
	background-color: #F40000;
}


#ja-navhelper {
	background-color: #CED9F4;	
}

#ja-navhelper .main {
	border-bottom-width: 0px;	
}

#ja-navhelper a {
	color: #7492E0;
}




#aiContactSafe_mainbody_1 table#aiContactSafeForm {
	border: 0px solid #36C;
	width: 100%;
}

table#aiContactSafeForm td {
	text-align: center;
}

div.map-container {
	display: inline-block;
	border: 1px solid #000;
}
form#adminForm_1 {
	text-align: left;	
}
#aiContactSafe_mainbody_1 #div_captcha, #aiContactSafe_row_aics_send_to_sender, #aiContactSafeSend {

	padding-left: 80px;
}
input#aiContactSafeSendButton {
	border: 0px solid #C03;
	padding: 15px;
	height: 40px;
	width: 130px;
}


ul.responsivelist {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

ul.responsivelist li {

	height: 180px;
	width: 260px;
	border: 1px solid #03C;
	margin-right: 20px;
	display: inline-block;
	list-style-image: none;
	list-style-type: none;
	border-radius: 6px;
	-moz-border-radius: 6px;
	text-transform: capitalize;
	font-size: 160%;
	color: #C00;
	white-space: nowrap;
	font-weight: normal;
	margin-left: 0px;
	text-align: left;
	text-transform: uppercase;
}

ul.responsivelist li ul li {
	display: block;
	height: auto;
	width: auto;
	border: 0px solid #CCC;
	color: #00C;
	text-transform: uppercase;
	font-size: medium;
/*	font-family: NovecentowideUltraLightBold; */
	color: #000;
	margin: 0px;
	padding: 0px;
	list-style-image: url(../../../images/arrow-01.png);
	background-image: url(../../../images/arrow-01.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	text-align: left;
}
ul.responsivelist li ul {
	vertical-align: bottom;
	margin-top: auto;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

li.fallprevention {
	background-image: url(http://www.cura1.com/images/stories/cat/FallAler3-270.jpg) !important;
	background-repeat: no-repeat;
	background-position: right bottom !important;
	border: 1px solid #CCC !important;
}

li.wandering {
	background-image: url(http://www.cura1.com/images/stories/cat/wander3-270.jpg) !important;
	background-repeat: no-repeat;
	background-position: right bottom !important;
	border: 1px solid #CCC !important;
}

li.carer {
	background-image: url(http://www.cura1.com/images/stories/cat/carer3-270.jpg) !important;
	background-repeat: no-repeat;
	background-position: right bottom !important;
	border: 1px solid #CCC !important;
}

li.infant {
	background-image: url(http://www.cura1.com/images/stories/cat/infant3-270.jpg) !important;
	background-repeat: no-repeat;
	background-position: right bottom !important;
	border: 1px solid #CCC !important;
}

li.duress {
	background-image: url(http://www.cura1.com/images/stories/cat/duress3-270.jpg) !important;
	background-repeat: no-repeat;
	background-position: right bottom !important;
	border: 1px solid #CCC !important;
}

li.support {
	border: 0px solid #CCC !important;
	background: none !important;
}


body#bd #ja-container {
	background-color: #FFF;	
}

#ja-header, div#ja-mainnav  {
	background-color: #FFF !important;
}



div#aiContactSafeForm_contact_info, 
div#aiContactSafeForm_contact_form {
	max-width: 380px;
	margin-right: 20px;
	display: inline-block;
	vertical-align: top;
}
div#aiContactSafeForm_contact_form  {
	float: right;
	margin-top: 20px;
}

@media only screen and (max-width:960px) {

div#aiContactSafeForm_contact_form  {
	float: none;
}
	
}



@media only screen and (max-width:400px) {
.category-view .row .category .spacer h2 a 
 {
width: 100% ;
	 min-height: 150px;
	 min-width: 125px; 
}
}


li.VmOpen ul.menu li div a {
	text-indent: 15px;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
li.VmOpen ul.menu {
	background-color: #E7ECFA;
}




	
@font-face {
font-family: cleargothicextrabold;
    src: url('fonts/cleargothic-extrabold-webfont.eot');
    src: url('fonts/cleargothic-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cleargothic-extrabold-webfont.woff') format('woff'),
         url('fonts/cleargothic-extrabold-webfont.ttf') format('truetype');
}



.ja-megamenu ul.level1 li.mega {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.ja-megamenu .childcontent-inner {
	margin-top: -8px;
	background-color: #fff !important;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.ja-megamenu ul.level1 li.mega a.mega:hover,
.ja-megamenu ul.level1 li.mega a.mega:focus,
.ja-megamenu ul.level1 li.mega a.mega.active:hover,
.ja-megamenu ul.level1 li.mega a.mega.active:focus {
	color: #C00;
}



.moduletable-noline {
	border-top: 0px !important;
}


img {
    max-width:100% !important;
    height:auto;

}




/* TOP SPOTLIGHT   ---------------------------- */

#ja-topsl, #ja-slideshow {
	color: #333;
	overflow: hidden;
}



div.sclogin-joomla-login {
	margin-top: 5px;	
}
div.sclogin-joomla-login div.control-group, 
div.sclogin-joomla-login input.inputbox {
	margin: 5px;	
}

#form-sclogin-remember label {
width: auto;
	height: auto;
	display: inline; 
}


.ja-masshead h3.ja-masshead-title {
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}

div.moduletable h3, div.ja-moduletable h3 {
	margin-bottom: 10px;	
}

img.people {
	max-height: 90px;
	width: auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 3px solid #ccc !important;
	
	-webkit-filter: grayscale(100%); 
	-moz-filter: grayscale(100%);
filter: gray; 
filter: grayscale(100%);
/*
filter: url(desaturate.svg#greyscale);
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale"); */
}
.item .blog-item-page {
	padding: 0px;	
}






/* VM Customisations   ------------------------------------ */

span.vm-img-desc {
	display: none;	
}

product-field-type-R {
	width: 200px;
	display: inline-block;
}

span.product-field-display {
	font-size: 10px;	
}

div.product-price {
	display: none;	
}

.main-image img {
	max-height: 380px ;
}

ul.VMmenu {
	margin-top: 5px;	
}

ul.VMmenu a {
	text-transform: uppercase;	
}

.product-related-products img {
	max-width:auto;
	max-height:60px;
	margin-right: auto;
	margin-left: auto;
}

div.product-field-type-R, span.product-field-display {
	text-align: center;
	width: 165px;
	min-height: 140px ;
}
div.product-field-type-R {
		margin-right: 20px;
}

div.product-short-description {
	padding-top: 60px !important;
	margin-right: -20px !important;
	margin-left: 0px !important;
	vertical-align: middle;
}

.additional-images img {
	width:auto !important;
	height:60px !important;
}



div#tabContainer {
		margin:33px 0 0 0;
		padding:0;
		position:relative;
	}
		div#tabContainer ul.tabs {
	overflow:hidden;
	height:35px;
	position:absolute;
	z-index:100;
	margin: 0px;
		}
		div#tabContainer li.tabs {
	float:left;
	list-style:none;
	margin-right:1px;
	background: none;
	padding-left: 0px ;
	line-height: 120% ;
		}
		div#tabContainer li.tabs a {
	margin-bottom: 0px;
	background:#ddd;
	color:#666;
	cursor:pointer;
	display:block;
	padding:5px 9px;
	text-decoration:none;
	font-size:12px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	text-transform: uppercase;
		}
		div#tabContainer li.tabs a:hover {
			background:#eee;
		}
		div#tabContainer li.tabs a.active {
	color:#333;
	background-color: #F5F5F5;
		}
		.tabDetails {
			margin:0;
			padding:28px 0 0 0;
		}
		.tabContents {
	padding:10px;
	border:1px solid #ddd;

		}

span.product-field-display {
	text-align: left;
	font-size: 100%;
	vertical-align: top;
}

div.product-field-type-R {
	vertical-align: top;	
}

.tabContents .product-fields {
	margin: 0px;	
}

div.category-view h2 {
	font-size: 16px;
	padding-top: 5px;
}
div.category-view h2 img {
	width: auto ;
	height: 100px !important;
}

img.featuredProductImage {
	width: auto ;
	height: 80px !important;
}

div.spacer a.product-details {
	display: none;	
}
div.featured-view {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #CCC;
	padding: 3px;
}

/*.featured-view p.product_s_desc {
	display:none ;
} */

.product-related-products {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	float: none;
	display: block;
}
.product-related-categories {
	
}

.com_docman .row-fluid .span4 {
	width: 100%;
}

.com_docman .docman-document .docman-document-details .well .detail-label
{
	clear: left;
	display: inline;
}

.com_docman .docman-table-list table .autosize.icon {
	width: 32px !important;
}
.com_docman .pagination a, 
.com_docman .pagination span {
	padding: 0 2px ;
}

.clear {
	display: block;
	clear: both;	
}

.active.updown .ja-ss-sprite.second {
bottom: 12px;
left: 52%;
}


body.fs5 #ja-wrapper p.product_s_desc {
	font-size: 14px ;
}

p.product_s_desc {
	height:auto;
}

.width30 a img {
	max-width: 90% !important; 
}


.featured-view img {
	max-height: 150px ;
}

.productdetails-view .product-short-description {
	white-space: normal;
	max-width: 100% ;
}


.column .vm-pagination ul li {
padding-left: 5px ;	
background:url(#) ;
}

.xmas {
	margin: 15px auto;
	margin-top:30px ;
	padding: 10px; 
	max-width: 750px; 
	border: 2px dashed #20A500 ;
	text-align: center;
	clear: both;
	display: block;
}

#ja-contentwrap .moduletable {
	border-top: 0px solid ;
}


#ja-footer ul.ja-links li a {
	width: 80px;
}

.com_docman .docman-row .btn-toolbar {
	clear: none;
}


.category-list .category-desc {
	border: none !important;
	padding-left: 0px !important;
}


hr.dotted { border-top: 1px dotted #ccc !important;

}
.faded { opacity: .4 ;
}

.items-leading {
	margin-top: 20px ;
}

.item .blog-item-page .readmore {
	border-top: none; 
	margin-bottom: 25px;
}
.item .blog-item-page .readmore a {
	border-top: none; 
	color: #0002FF;
	text-decoration: underline;
}

p.readmore {
	margin-top: -30px !important;
}






@media screen and (min-width: 970px) {
  .category-view .row .category .spacer h2 a {
    width: 30%;
  }
}

@media print
{    
#ja-footer,
#ja-navhelper *,
#ja-mainnav *,

.sidebar, .no-print, .no-print *
    {
        display: none !important;
    }
}



